Bug 12108 - Backport selftest/autobuild fixes to v4-5-test
Backport selftest/autobuild fixes to v4-5-test
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Test infrastructure
4.5.0rc1
All All
: P5 normal
: 4.5
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on: 12115
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-03 15:21 UTC by Stefan Metzmacher
Modified: 2016-08-17 14:35 UTC (History)
6 users (show)

See Also:


Attachments
Patches for v4-5-test (38.33 KB, patch)
2016-08-09 06:45 UTC, Stefan Metzmacher
no flags Details
Patches for v4-5-test (38.65 KB, patch)
2016-08-09 07:55 UTC, Stefan Metzmacher
slow: review+
jra: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2016-08-03 15:21:05 UTC
Backport selftest/autobuild fixes to v4-5-test...

This is a generic bug to backport selftest/autobuild fixes
before 4.5.0.
Comment 1 Stefan Metzmacher 2016-08-09 06:45:04 UTC
Created attachment 12338 [details]
Patches for v4-5-test
Comment 2 Ralph Böhme 2016-08-09 07:42:59 UTC
Comment on attachment 12338 [details]
Patches for v4-5-test

Hm, all but the first commits lack the cherry-picked tag. Is this intentional?
Comment 3 Stefan Metzmacher 2016-08-09 07:55:01 UTC
Created attachment 12344 [details]
Patches for v4-5-test
Comment 4 Ralph Böhme 2016-08-09 07:56:09 UTC
Reassigning to Karolin for inclusion in 4.5.
Comment 5 Stefan Metzmacher 2016-08-11 05:11:09 UTC
Pushed to autobuild-v4-5-test.
Comment 6 Stefan Metzmacher 2016-08-17 14:35:29 UTC
Pushed to v4-5-test